body{background-color:#fff;font-family:黑体;} 
.clear{clear:both;}
/*.row1{border:1px solid #ccc;}*/
.bigtitle a{color:#fff;}
.bigtitle a:hover{color:#fff;}
.bigtitle a:active{color:#fff;}
.icon1{color:#ff9b93} 
.icon2{color:#78cdea}
.row1{} 
ul li{ list-style:none;}

.top_nav ul li{
float:left;
display:inline-block;
}
#zx p{height:auto;}
.top_nav ul li a{
font-weight:bold;
color:#000;
text-decoration:none;
padding:2em 1em 2em 1em;
font-family: 'Lora', serif;
display:block;
}
.top_nav ul li a:hover,.top_nav ul li a.active{
color:red;
}
.fabu_title{border-top:1px solid #ccc;}
.fabu_titles{border-top:1px solid #ccc; padding-bottom: 10px;overflow: hidden;min-height:50px;}
.fabu_titles i.icon1{font-size:32px;min-height:40px;float:left;padding-top:5px;text-align:center;}
.fabu_titles i.icon2{font-size:32px;min-height:40px;float:left;padding-top:5px;text-align:center;}
.fabu_titles i.ccmm{ color:#ccc; float:right; font-size:12px;min-height:24px; padding-top: 5px;}
.fabu_titles .fabu_right{ padding-left:40px;}
.fabu_titles .fabu_right .fabu_bt{font-size:19px;margin-bottom:5px;display:block;}
.fabu_titles .fabu_right ul{margin:0 0 -1px;padding:0;}
.fabu_titles .fabu_right ul li{float:left; color:#999;margin-right:10px;font-size:12px;padding-right:10px;} 
.bigtitle{background-color: #ff6600;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
    width: 100%;
    line-height: 40px;
    padding-left: 0px;}
.bigtitle2 a ,.bigtitle2 a:hover,.bigtitle2 a:active ,.bigtitle2 a:visited ,.bigtitle2 a:link{color:#000;text-decoration:none;}
.bigtitle2{font-size:16px;background-color:#eee;color:#000;padding:0px;padding-left:5px;line-height:30px;} 
.bigtitle span{display:inline-block;} 
.bigtitle i{font-size:28px;line-height:40px;} 

.bigtitle .sy{float:left;padding-left:8px;}
.bigtitle .fb{float:right;padding-right:8px;}
.bigtitle .fb a{color:#fff;}
.row2{ color:#999;  padding:5px 0px 20px 28px; font-size:10px;}
.row1{ padding-left:10px; padding-top:5px; }
.row1 span i{ font-size:30px;}
.row1 span .fa-car{ font-size:30px;}
.fa{ padding-right:5px;}
.row2 ul li{ padding:0px 5px;float:left;text-decoration:none;}
.row2 ul li a{float:left;} 
.row2 ul{
list-style:none;
padding:0px;
padding-bottom:12px!important;
}
.fabu_info{ width:100%; padding:0;border-top:1px solid #ccc;margin-top:5px;}
.fabu_info ul{ padding:0px;margin-bottom:0;}
.fabu_info ul li{ float:left; padding:5px 0px; border-right:1px solid #ccc;border-bottom:1px solid #ccc; line-height:30px;text-align:center;} 
.fabu .row{margin-left:-1px;margin-right:-1px;}
.container{ padding-left:0px;}
.bigtitle{}
.footer{text-align:center;border-top:1px solid #ccc;padding-top:5px;}  

/*type*/
.type .mi{color:red;display: block;margin-top: 10px;} 
.type .yx{color:#000;font-size:14px;}
.type_title{padding-left:15px;padding-top:10px;padding-bottom:5px;border-bottom:1px solid #CFC4C4;} 
.type_title .typed{color:red;padding-top:10px;} 
.type_title .sx{font-weight:bold;}
.type .control-label{width:30%;float:left;text-align:right;padding: 8px 5px;font-size:13px;margin:0;} 
.type .ws{float:left;width:65%;padding-left:0;} 
.type .ws1{}
.type .form-group{overflow:hidden;border-bottom:1px solid #CFC4C4;padding-bottom:10px;margin:10px 0;}
.type .ws1{padding-left:5px;border-radius:5px;}
.type .sure{text-align:center;padding:10px;}
.type .sure .btn-default{background-color:#ff6600;color:#fff;margin-bottom: 10px;} 
.type .shc{width:100%;line-height:50px;} 
.type .img-responsive{margin-top:5px;}
.success .end{text-align:center;margin-top:20px;}
.success .end i{color:rgb(60, 163, 44);font-size:40px;}
.success .end p{font-size:20px;padding:20px;} 
.type .yzm{width:35%;margin-top: 5px;padding-right:5px!important;}
.type .yzm_img img{border: 1px solid #999696; margin-top: 4px;width:30%;height:40px;}
.type .col-sm-10{padding-right:0px;}
/*goods商品详情业*/
#quan .top h4{line-height:25px;font-size:16px;padding-left:10px;} 
#quan .top h4 img{margin:-5px 2px 0 0;}
#quan .top h4 b{color:red;font-size:10px;font-weight:normal;}
#quan .top span{font-size:11px;line-height:11px;margin-top:px;color:#fff;padding:7px 5px;}
.top2{margin:;background-color:} 
.top2 .upsr{background-color:#C5C2C2;padding-top:20px;padding-bottom:10px;}
.top2 .col-sm-6{width:50%;float:left;} 
.top2 .form-group{overflow:hidden;}
.top2 sr{display:inline-block;} 
.sr .btn-default{width:100%;background-color:#eee;}
.top2 .sr .col-sm-8{width:70%;float:left;} 
.top2 .sr .col-sm-4{width:30%;text-align:center;float:left;display:block;} 
.goods_main{margin-top:10px;padding-bottom: 20px;}
.goods_main .top{background-color:#C5C2C2;} 
.goods_main .top span{display:block;background-color:red;border-radius:4px;float:right;margin-right:0px;} 
.goods_main .left{overflow:hidden;float:left;width:100px;height:100px;border:1px solid #999;margin-left:10px;}
.goods_main .left span{display:block;font-size:100px;color:#eee;}  
.goods_main .left img{width:100px;height:100px;}
.goods_main .right{overflow:hidden;padding-left:5px;min-height:100px;}
.goods_main .right span{display:block;} 
.goods_main .right .s1{word-wrap:break-word;} 
.goods_main .right .s2{color:#999;padding-top:3px;} 
.goods_main .more{text-align:center; margin-top:20px; }
.goods_main .btn{width:80%;}
.nomore{text-align:center;margin-top:20px;}
.nomore i{font-size:100px;color:#999;}

/*info联系方式页面*/
.info{margin-bottom:20px;}
.info .top{padding:10px;border-bottom:1px solid #999;margin-bottom:10px;}
.info .good_name {color:blue;font-size:22px;margin:0;padding-bottom:;}
.info .top_num {font-size:15px;color:#cecece;margin:0;padding;0;} 
.info .top .print{float:right;margin-top:-30px;} 
.info .intro{border-bottom:1px solid #999;} 
.info .intro input{height:200px;}
.info .contact {}
.info .contact {padding-left:10px;padding-right:10px;} 
.info .info_pic .col-sm-4{width:}
.info .info_edit{padding-right:10px;padding-top:10px;overflow:hidden;border-bottom:1px solid #999;} 
.info .info_edit .form-control{text-align:left;} 
.info .info_edit .form-group{overflow:hidden;}
.info .info_edit .col-sm-3 {float:left;width:30%;text-align:left;}
.info .info_edit .col-sm-9{float:left;width:75%;padding:0px;} 
.info .info_edit .col-sm-8{float:left;width:50%;padding:0px;}
.info .info_edit  .col-sm-4{float: left; width: 25%;padding: 0;padding-left: 5px;} 
.info .info_edit .btn-default{width:100%;} 
.info .info_edit .inpt{display:block;float:left;padding-left:16px;padding-top:4px;width:25%;}
.info .info_map{border-bottom:1px solid #999;padding:10px;text-align:center;} 
.info .info_map span{font-weight:bold;display:block;text-align:left;}
.info .info_map img{width:100%;height:100%;}
.info_pic{padding-right:10px;padding-left:10px;} 
.info .comment{padding-top:10px;padding-bottom:10px;}
.info .comment textarea{margin-bottom:5px;} 
.info .comment .col-sm-2{text-align:left;}
.info .comment .config{padding-left:10px;} 
.info .comment .config .btn{padding-top: 3px;padding-bottom: 2px; margin-top: -3px;width:20%;} 
.info .comment .config .yzm{display:inline-block;width:20%;}
.info .comment .config img{width:30%;}
.info .comment .config  .nr{width:20%;}
.form-horizontal .form-group {
  margin-right: 0px;
  margin-left: 0px;
}
/*link2*/
.link2{margin-bottom:20px;} 
.link2 .main2 .row{margin-left:0px;margin-right:0px;}
.link2 .main2{text-align:center;background-color:#fff;margin-bottom:10px;padding-top:20px;padding-bottom:20px;} 
.link2 .main2 .col-xs-4{margin-top:10px;margin-bottom:10px;}
.link2 .person{padding-bottom:120px;} 
.link2 .business{padding-bottom:120px;} 
.link2 .link_car{padding-bottom:160px;}

.infoimg {padding:2px 2px 6px;overflow:hidden;}
.infoimg .shuang{width:50%; padding:2px;margin:0;float:left;}
.infoimg .shuang img{width:100%;}

.infolink .table tr th{width:80px;padding:8px 0;}

/*9-28*/
.said{padding:0 10px;}
.said a{padding:0 5px 0 20px;background:url('../images/icon_top.gif') no-repeat left center;}
.said a:hover{text-decoration:none;}

.zero .main1{margin-bottom:10px;}
.zero .main0{margin-bottom:10px;}
.zero #quan .top{margin-bottom:10px;}
.zero #quan .top h4{overflow:hidden;padding:5px 0px;margin:0;}
.zero #quan .top h4 b{display:block;float:right;}
.zero #quan .top span{float:none;}

/*图片点击放大*/
#thumbs, #credit{
	width:auto;
}
#thumbs{
	padding:0 2px;
}
#thumbs a{
	width:50%;
	display:inline-block;
	border-radius:4px;
	padding: 4px 2px;
}
#thumbs a img{
	width:100%;
}

/* 效果CSS开始 */
ul, ol, li {list-style-type:none;vertical-align:0;margin:0;padding:0;-webkit-text-size-adjust: none}
.kePublic{margin:0px;}
.slider{display:none;}/*用于获取更加体验*/
.focus span{width:10px;height:10px;margin-right:10px;border-radius:50%;background:#666;font-size:0}
.focus span.current{background:#fff}
/* 效果CSS结束 */

/*----------------------------
	Media Queries
-----------------------------*/
@media screen and (max-width: 960px) {
	
	footer{
		display:none;
	}
	
	#bsaHolder{
		display:none;
	}
}
/*图片点击放大结束*/

/*图片上传*/
#uploadifive-file_upload{
	width:100%!important;
	height:54px;
	line-height:42px;
}
.uploadifive-button input[type='file']{
	width: 100%!important;
	right: 0!important;
}

#ccimg{
	clear:both;
	overflow: hidden;
}
#ccimg div{
	width:33.333333%;
	float:left;
	padding: 10px 5px;
	height:90px;
	position:relative;
	overflow: hidden;
}
#ccimg img{
	width:100%;
}
#ccimg div a{
	position:absolute;
	right:1px;
	top:2px;
	background:red;
	color:#fff;
	border-radius:50%;
	display:block;
	width: 18px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	font-size: 12px;
	font-weight: bold;
}

/*10-10*/
.bigtitle .sy{text-align:left;}
.bigtitle .sy,.bigtitle .fb{width:70px;}
.bigtitle .fb{padding:0;}
.bigtitle .fb a{margin:0;padding:0;}
.bigtitle .fb a img{width:24px;}
.link2 .main2 .enli{padding:5px;line-height:18px;margin:0;min-height:46px;}
.entitle{font-size:14px;}
.info .good_name{word-wrap:break-word;} 
.info .intro .form-group .col-sm-12 p{word-wrap:break-word;}

@media (min-width: 768px)
{
#ccimg div{
	height:290px;	
}
#ccimg div a{
	width: 24px;
	height: 24px;
	line-height: 24px;
}
.col-sm-2 {
  width: 100%;
}
.form-horizontal .control-label {
  text-align: left;
}
.info .info_edit .inpt {
  width: 15%;
}
.info .info_edit .col-sm-9 {
  width: 85%;
}
.info .info_edit .col-sm-8 {
 
  width: 60%;

}
.info .comment .config .yzm {
  width: 8%;
}
.info .comment .config .nr {
  width: 35%;
}
.info .comment .config img {
  width: 35%;
}
.info .comment .config .btn {
  width: 17%;
}
}

@media (max-width: 480px)
{


} 

@media (max-width: 414px){


}

@media (max-width: 375px){



}
@media (max-width: 360px)
{
.info .info_edit .inpt {
  width: 30%;
}
.info .info_edit .col-sm-9 {
  width: 70%;
}
.info .info_edit .col-sm-4 {
  width: 20%;
}



}
@media (max-width: 320px)
{
.goods_main .top span {
  font-size:10px;
}



}
